
Browser: TYPO3 without PHP - Bug # 9596

Status: Resolved Priority: Must have
Author: Dirk Wildt Category: PHP
Created: 2010-09-05 Assigned To: Dirk Wildt
Updated: 2010-10-20 Due date: 2010-09-12
Subject: Several Plugins +++ Social Bookmarks are missing
Description

If you are using more than one plugin on the same page, social bookmarks got this bug:

Social bookmarks are displayed in the first plugin only.

Dirk

History
#1 - 2010-09-05 03:03 - Dirk Wildt
- Target version set to 3.4.2

#2 - 2010-09-10 23:44 - Dirk Wildt
- Target version changed from 3.4.2 to 3.4.3

#3 - 2010-09-12 02:39 - Dirk Wildt
- Due date set to 2010-09-12
- % Done changed from 0 to 100
- Estimated time set to 1.50

#4 - 2010-09-19 22:10 - Dirk Wildt
- Status changed from Accepted to Resolved
